Score.str: Score : 
BestScore.str: Bestscore : 
Level.str: Level : 
Cleared.str: Jewels : 

StartMsg.str: Hit "G" to start game.

HelpWidth : 275
HelpHeight : 210
HelpLines : 12
HelpMsg0.str: Jewels
HelpMsg1.str:  
HelpMsg2.str: * Try to remove as more as you can jewels.
HelpMsg3.str: * Select adjacent jewels to exchange
HelpMsg4.str: them in order to make lines of jewels (3)
HelpMsg5.str: of the same color, that will then disappear
HelpMsg6.str: * At each end of level, a few jewels will
HelpMsg7.str: be change, and you will have to remove
HelpMsg8.str: even more jewels as the number of differents
HelpMsg9.str: colors is increasing.
HelpMsg10.str: 
HelpMsg11.str: Hit <H> to close the help.

